---

title: Conferences
description: This page will highlight the benefits of attending conferences 
---








## Why is it important to attend conferences?

Attending conferences offers the following advantages:

* Networking
* Improve problem solving abilities
* Learn new things outside of your interest 
* Share learnings with your team members at GitLab
* Hear about the latest research

### Networking

Conferences provide opportunties to network with peers using the same technologies that you are currently using or plan to use in the future.  You can build relationships that will last beyond the conference days that could help you learn and grow in addition to what you learned from the conference.

### Improve problem solving abilities

New topics learned from these conferences might introduce you to new approaches to solving old or current problems that you are currently facing at work.  You also might have opportunties to ask others if they have had similar problems and how they have overcome them.

### Learn new things outside of your interest

Surprisingly there might be something new that you are exposed to.  You might identify a new area to explore!

### Share learnings with your team members at GitLab

The real power in these conferences is how you use your learnings when you return from the conference.  Sharing insights, solutions and ideas with the team members who were unable to attend could be very impactful to your team.

### Hear about the latest research

Conferences are a great place to learn about the latest innovations. Attending these conferences will keep your skills sharp and competitive with the rest of the industry.

## What are some conferences going on this year?

**Conferences for Frontend Engineers**

* [Web Directions Topic](https://www.webdirections.org/)

**Conferences for Backend Engineers**

* [RedisConf](https://redislabs.com/redisconf/)
* [Gophercon](https://gophercon.eu)

**GraphQL**

* [GraphQL Summit](https://summit.graphql.com/)


## What are some benefits to presenting at conferences?

On top of all benefits of attending the conference mentioned above, when speaking you also have a chance to

* Share your knowledge and experience with the community
* Bolster your personal brand and spread the word about GitLab
* Improve your public speaking and communication skills

For more information on speaking at conferences, check out the [Speaking Resources](/handbook/marketing/corporate-communications/speaking-resources/) and [Speakers Bureau](/handbook/marketing/developer-relations/developer-evangelism/speakers-bureau/) handbook pages. 
## How do I go about requesting permission to attend a conference?

Contact your manager and inform them of your interest.  Conference attendance will require manager approval. Once approved an issue such as this [one](https://gitlab.com/gitlab-org/frontend/general/-/issues/44) should be created to determine if there is additional interest by other GitLab team members.
